 html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video { 	margin: 0;	padding: 0;	border: 0;	font-size: 100%; font: inherit;	vertical-align: baseline; }

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section { display: block; }
ol, ul { list-style: none; }
blockquote, q {	quotes: none; }
blockquote:before, blockquote:after,
q:before, q:after {	content: ''; content: none; }
table {	border-collapse: collapse;	border-spacing: 0; }
a { text-decoration:none; }
li { list-style:none;}


/*DESKTOP
@media screen and (min-width:1200px){ */ 

body, html { color:#083f88; margin:0; max-width:100%; max-height:100%; font-family: 'avenir_65medium'; font-weight:normal !important;}

#wrap { max-width:100%; min-width:1280px; height:auto; margin:0 auto;  }

.empresas { background: url(../imagenes/empresas.jpg); background-size:cover; background-position:centre; position: relative; padding-top:100px; box-sizing:border-box; }
.franquicias { background: url(../imagenes/sucursal.jpg) no-repeat;  background-position:bottom; background-size:105%; }
.contacto { background:url(../imagenes/contacto.jpg) no-repeat; background-position:center top; }

/* GENERAL */
header { width:100%; min-height:160px; background: url(../imagenes/pleca_menu.png) no-repeat; background-position:center top; position:fixed; z-index:9999;  left:0;  }
article { max-width:100%; max-height:auto; padding:80px 0; }
section {max-width:100%; min-height:745px; }
hgroup { max-width:; max-height:;  }
aside { max-width:; max-height:;  }
footer { max-width:100%; min-width:1080px; max-height:170px; background:#083f88 url(../imagenes/footer.jpg) no-repeat; background-position:center; }

#menu { min-width:1280px;  }
#menu ul { min-width:1280px;  }

/* FOOTER */
#wrap-foo { max-width:1080px; min-width:350px; padding:25px 0; margin:0 auto; }
#wrap-foo div { margin-right:25px;}

.foo_dir, .foo_job, .foo_app, foo_rs, .servicios_fran, .fran_txt, .foo_rs, .servicios_ico { vertical-align:top; display:inline-block; font-weight:normal; }

.foo_dir { max-width:250px; color:white; font-size:12px; }
.foo_job { max-width:260px; padding-top:30px; font-size:14px; }
.foo_job a { color:#ffcf06;  background:url(../imagenes/flecha.png) no-repeat; background-position:center right; padding-right:20px; }
.foo_app { max-width:350px; padding-top:20px; box-sizing:border-box; }
.foo_rs	 { max-width:130px; margin-left:50px; padding-top:40px;}

/* COLORES  */

.azul { color:#083f88; }
.amarillo { color:#ffcf06; }
.rojo { color:#ec1f27; }
.rojo_ { color:#f60e0e; }


/*NAVEGACION*/

nav { max-width:; max-height:;  }
ul { width:1080px; height:100px; margin:0 auto;  text-align:center; padding-left:30px; box-sizing:border-box; }
ul li { text-decoration:none; display:inline-block; vertical-align:top; margin:0px 10px; }
ul li a { color:#083f88; }
ul li a img { margin:0 30px; }
ul li a:hover { color:#ec1f27; }
ul li a.activo { color:#ec1f27; }
.boton { color:black; margin-top:50px; }

/* FORMULARIO */

form { max-width:500px; min-height:200px; margin-bottom:30px;   }
.label { width:; float:left; }
.input { width:; float:left; }
 label { width:150px; height:35px; font-size:14px; color:#083f88;  float:left; background:none;  margin-bottom:10px; }
 input { width:340px; height:35px; color:#083f88; float:left; border:#083f88 solid 1px; margin-bottom:10px; }
 input:focus { outline:0px; }
 textarea { width:340px; height:80px; color:#083f88; float:left; font-family: 'avenir_85_heavyregular';  border:#083f88 solid 1px; margin-bottom:10px; resize:none; }
 textarea:focus { outline:0px; } /* ESTO EVITA EL FULGOR DEL ÁREA EN CHROME Y SAFARI */
 input[type=submit] { font-size:14px; font-family: 'avenir_85_heavyregular'; width:345px; height:35px; color:#083f88; float:right; margin-bottom:90px; margin-right:5px; background:#ffcf06; }
  input[type=submit]:active { }
  
 #upload-file-container { background:url(../imagenes/btn_cv.jpg) no-repeat; background-position:bottom right; width:340px; height:35px; color:#083f88; float:left; border:#083f88 solid 1px; margin-bottom:10px;  }
  
  
  .pleca { max-width:100%; min-height:auto; background:#ffcf06; padding:50px 0; position:relative; }
  .pleca p { max-width:650px; text-align:center; margin:0 auto; font-size:18px;  }
  
  .pleca_corp { max-width:100%; min-height:105px; background:#ffcf06; padding:25px 0; position:relative; }
  .pleca_corp p { max-width:650px; text-align:center; margin:0 auto;  font-size:18px;  }
  
  /* CORPORATIVO */
  .corporativo { background: url(../imagenes/corp_2.jpg); background-size:cover; position: relative; padding-top:100px; box-sizing:border-box; }
  .corp_1 { background: url(../imagenes/corp_1.jpg); background-size:cover; position: relative; padding-top:100px; box-sizing:border-box; }
  
  .corp_3 { max-width:100%; min-height:820px; background:url(../imagenes/corp_3.jpg) no-repeat; background-position:bottom; position: relative; padding-top:100px; box-sizing:border-box; }
   
   .corp_3 .wrap_corp_ { padding-top:0px; }
   .corp_3 .wrap_corp_ .col { padding-right:30px; box-sizing:border-box; }
  
  
  
  .wrap_corp { width:600px; margin:0 auto; padding-left:500px; position: relative;  }
  
  .wrap_corp h2 { font-size:19px; margin-bottom:40px; max-width:415px; }
  .wrap_corp p { font-size:14px; color:#9696A2; }
  .wrap_corp .col_der_cor { width:49%; display:inline-block; padding-right:50px; box-sizing:border-box; vertical-align:top; margin-top:50px;}
  .wrap_corp .col_der_cor  { font-size:14px; color:#9696A2; }
  .wrap_corp .col_der_cor h3 { font-size:18px; margin-bottom:25px; color:#083f88; }
  
  .wrap_corp_ { width:801px; margin:0 auto;  padding-top:100px; }
  .wrap_corp_ .col { width:397px; display:inline-block; vertical-align:top; }
  .wrap_corp_ .col h3 { font-size:18px; margin-bottom:25px; color:#083f88; }
  .lista_corp { font-size:16px; color:#9696A2; margin-bottom:25px; }
  
  /* INDEX  */
  
  .slide_ { padding-top:100px; box-sizing:border-box; }
  
  .tips_bloque { height:700px; }
  .index_1 { background:#fff; }
  .index_2 { background:#FC9; }
  
  .copy_tips { font-size:30px; margin:0; line-height:30px;   font-family: 'avenir_85_heavyregular'; }
 
  .wrap_tel { width:960px; margin:0 auto; position: relative;  }
  .wrap_tel .col_tel { width:28%; display:inline-block; vertical-align:top; }
  .wrap_tel .col_tel p { font-size:18px; margin:20px 0; color:#9696A2; }
  .wrap_tel .col_tel1 { width:42%; display:inline-block; vertical-align:top; border-bottom:#FC0 solid 1px; }
   .wrap_tel .col_tel1 img { margin:0 auto -4px auto; margin-left:25px; }
  
  
  .telefonía { width:960px; margin:0 auto;  padding-top:100px; background:yellow; }
  
  
  .wrap_in_ult { width:960px; margin:0 auto;  padding-top:100px; }
  .wrap_in_ult .col { width:49%; display:inline-block; vertical-align:top; }
  .wrap_in_ult .col h3 {  font-size:33px;  font-family: 'avenir_85_heavyregular'; margin-bottom:25px;  }
  .wrap_in_ult .col p {  font-size:16px; color:#969696;  }
  .corp_2 { height:500px !important; width:100%; margin-top:100px; } 
  
  
  .app_in { width:960px; margin:0 auto;  padding-top:100px; }
  .app_in h3 {  font-size:33px;  font-family: 'avenir_85_heavyregular'; margin-bottom:25px;  }
  .wrap_in_ult .col p {  font-size:16px; color:#969696;  }
  .corp_2 { height:500px !important; width:100%; } 
  
  
  .app_in h3 {  font-size:33px;  font-family: 'avenir_85_heavyregular'; margin-bottom:25px;  }
  .app_in p {  font-size:16px; color:#969696;  }
  
  
  
  
  
  /* SUCURSALES */
  
  #sucursales { background:url(../imagenes/sucursales.jpg) no-repeat; width:100%; height:600px; background-position:center; }
  
  .submenu { width:100%; height:200px; background:#083f88 url(../imagenes/submenu.jpg); background-position:center;  }
  .submenu h1 { font-size:35px; font-family: 'avenir_85_heavyregular'; padding-top:40px; text-align:center; color:white; }
  .suc_ { width:960px !important; height:50px !important; text-align:center; padding-left:0px; box-sizing:border-box; } 
  .suc_ li { font-size:14px;  color:white; margin:0 10px; }
  .suc_ li a { color:#ffcf06; font-weight:normal; }
  
  
  
  
  
  #zac, #slp { background:#f2f6fb;  }
  
  .wrap_suc { width:890px; height:auto; margin:0 auto;  }
  .wrap_suc h2 {  font-family: 'avenir_85_heavyregular'; font-size:25px; margin:10px 0;}
  .pleca_suc { width:330px; height:1px; background:#FC0; }
  
  .sucursal { width:210px; height:230px; position:relative; display:inline-block; vertical-align:top; margin-bottom:50px;}
  .sucursal h3 { color:#ffcf06; font-weight: bold; margin-bottom:10px; }
  .sucursal a { position:absolute; bottom:0; color:#ec2129; background:url(../imagenes/flecha_roja.png) no-repeat; background-position:center right; padding-right:20px; }
  
  .liga { color:#ec2129; background:url(../imagenes/flecha_roja.png) no-repeat; background-position:center right; padding-right:20px; }
    .liga_ { color:#ec2129; background:url(../imagenes/flecha_roja_.png) no-repeat; background-position:center right; padding-right:20px; }
  
  #map { width:100%; height:450px; }
  .map-link { color:#6d6e71; }
  .map-link:hover { color:#ffcf06; }
  
  .map-link-zac { color:#6d6e71; }
  .map-link-zac:hover { color:#ffcf06; }
  
  .map-link-jal { color:#6d6e71; }
  .map-link-jal:hover { color:#ffcf06; }
  
  .map-link-slp { color:#6d6e71; }
  .map-link-slp:hover { color:#ffcf06; }
/*#load_map object { overflow:hidden;}*/
  
  
  /* FRANQUICIAS */
  
  .franquicias {  }
  
  .wrap-fran { width:1090px; min-width:350px; padding:25px 0; margin:0 auto; }
  
  .servicios_fran { margin:50px 25px; }
  .servicios_fran img { border:#083f88 solid 1px; padding:7px; border-radius: 150px; margin-bottom:30px; }
  .servicios_fran p { text-align:center; }
  
  .servicios_fran_ { width:700px; height:auto; margin:20px auto 80px auto; padding:40px 0; }
  .servicios_fran_ img { float:left; }
  .servicios_fran_ p { float:left; max-width:450px; margin-left:50px;  font-family: 'avenir_85_heavyregular'; font-size:18px; }
  
  .servicios_txt { width:960px; height:auto; margin:20px auto; position:relative; }
  .servicios_txt span { max-width:370px; height:1px; background:#083f88; }
  .servicios_txt h2 { font-size:24px; text-transform:uppercase; margin:35px 0; }
  .fran_txt { width:33%; font-size:16px; color:#9696A2; padding-right:40px; box-sizing:border-box;  } 
  
  .servicios_tt h2 { font-size:35px;  border-bottom:#083f88 solid 1px; color:#ffcf06; text-transform:uppercase; margin:150px auto 5px auto; text-align:center; padding-bottom:10px;} 
  
  .wrap_ico { max-width:730px; height:auto; margin:100px auto 90px auto; }
  .servicios_ico { width:145px; margin:0 10px; height:200px; text-align:center; font-size:18px; text-transform:uppercase; }
  .servicios_ico img { margin:0 auto 35px auto;}
  
  .separador_ico { width:100%; height:1px; background:#FC3; margin:50px 0; }
  
  
  /* EMPRESAS */ 
  .empresas_ { width:100%; height:630px;  }
  
   .wrap_emp_ { width:840px; margin:0 auto; position: relative;  padding-top:90px;  }
   .wrap_emp_ .pleca_ { width:120px; background:#f60e0e; height:1px; margin-bottom:40px; }
      .wrap_emp_ .pleca_1 { width:160px; background:#ffcf06; height:1px; margin:-80px auto 80px auto; }
   .wrap_emp_ h2 {  font-size:18px; margin-bottom:40px; max-width:500px; color:#58595b; }
   .wrap_emp_ h3 {  font-size:35px; color:#f60e0e; margin-bottom:60px; }
   .wrap_emp_ .col_der_cor { padding-right:30px; box-sizing:border-box; width:400px; font-weight:normal; float:left; font-size:16px; line-height:22px; color:#58595b;}
   
   .logo_emp { width:200px;  height:170px; position:relative; display:inline-block; vertical-align:top; margin-bottom:40px; }
  
  .clientes { width:500px;  height:170px; color:#58595b; font-size:18px; text-align:center; margin:0 auto; }
  
  
  /* CONTACTO */
  
  .copy_cont { font-size:17px; line-height:18px; margin-bottom:30px; text-align:right; font-weight:lighter; }
  
  .wrap_form { max-width:1001px; height:auto; padding-top:50px; margin:0 auto; }
  .col_izq_con { max-width:500px; float:left; }  
  .col_der_con  { max-width:500px; height:980px;  float:left; background:url(../imagenes/mujer.jpg) no-repeat; background-position:bottom center; } 
  .col_der_con p { font-size:16px; line-height:20px; width:450px; color:#9696A2; margin-top:80px; margin-left:80px;  font-weight:normal;} 
  .col_der_con .pleca_ { width:80px; height:1px; background:#FC0; margin-top:40px; margin-left:80px; }
  

